<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
<meta name="description" content="Cable Robots" />
<meta name="author" content="Philipp Tempel" />
<meta name="robots" content="noindex, nofollow" />
<meta name="keywords" content="{{- delimit .Keywords "," -}}" />
{{- hugo.Generator -}}

<!-- Open Graph Meta -->
<meta property="og:title" content="Cable Robot Science">
<meta property="og:site_name" content="Cable Robot Scienc">
<meta property="og:description" content="A science website about research on and applications of cable-driven parallel robots">
<meta property="og:type" content="website">
<meta property="og:url" content="https://cable-robot.science/">
<meta property="og:image" content="">

<!-- Libs CSS -->
<link rel="stylesheet" href="{{- "assets/fonts/feather/feather.css" | absURL -}}" />
<link rel="stylesheet" href="{{- "assets/libs/flatpickr/dist/flatpickr.min.css" | absURL -}}" />
<link rel="stylesheet" href="{{- "assets/libs/quill/dist/quill.core.css" | absURL -}}" />
<link rel="stylesheet" href="{{- "assets/libs/highlightjs/styles/vs2015.css" | absURL -}}" />
<link rel="stylesheet" href="{{- "assets/libs/magnific-popup/dist/magnific-popup.css" | absURL -}}" />

<!-- Map -->
<link href="https://api.mapbox.com/mapbox-gl-js/v0.53.0/mapbox-gl.css" rel="stylesheet" />

<!-- Theme CSS -->
<link rel="stylesheet" href="{{- "assets/css/theme.min.css" | absURL -}}">
<link rel="stylesheet" href="{{- "assets/css/app.css" | absURL -}}">
<link rel="stylesheet" href="{{- "assets/css/syntax.css" | absURL -}}">

<!-- Title -->
<title>{{- with .Title -}}{{- . }} - {{ end -}}{{- .Site.Title}}</title>
